.shop-category-list a{
    width: 100%;
    color: #757F95;
    margin: 4px 0;
    transition: all .5s ease-in-out;
  }
  
  .shop-category-list a:hover{
    color: #023350;
    padding-left: 3px;
  }
  
  .shop-category-list span{
    float: right;
  }
  .product-item {
    padding: 15px;
    background: #ffffff;
    position: relative;
    padding: 20px;
    border-radius: 20px;
    overflow: hidden;
    z-index: 1;
}
.btn-cart{
    background: #023350;
    border-color: #023350;
}
.product-img{
    max-width: 100%;
                                        -webkit-transition: all 0.3s ease-out 0s;
                                        -moz-transition: all 0.3s ease-out 0s;
                                        -ms-transition: all 0.3s ease-out 0s;
                                        -o-transition: all 0.3s ease-out 0s;
                                        transition: all 0.3s ease-out 0s;
                                        height: auto;
}
.header-icon{
    position: relative;
    width: 45px;
    height: 45px;
    line-height: 45px;
    background: rgba(16, 3, 162, 0.08);
    color: #023350;
    font-size: 20px;
    text-align: center;
    border-radius: 50px;
    position: relative;
    transition: all 0.5s ease-in-out;
}
.navbar {
    background: #023350;
    padding-top: 0px;
    padding-bottom: 0px;
    z-index: 2;
}
.navbar .nav-item .nav-link {
    margin-right: 25px;
    padding: 10px 0 10px 0;
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
    text-transform: capitalize;
}
.text-dark-info{
    width: 65px;
    height: 65px;
    line-height: 60px;
    background: #03A297;
    color: #ffffff;
    font-size: 30px;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    text-align: center;
    position: relative;
}
.card-info{
    background: transparent;
    border: none !important;
    align-items: center;
}
.site-breadcrumb {
    position: relative;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: cover !important;
    padding-top: 50px;
    padding-bottom: 50px;
    z-index: 1;
}
.site-breadcrumb-bg {
    position: absolute;
    background-repeat: no-repeat;
    background-position: center !important;
    background-size: cover !important;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}
.site-breadcrumb .breadcrumb-title {
    font-size: 25px;
    color: #023350;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: capitalize;
}
.site-breadcrumb .breadcrumb-menu {
    position: relative;
    z-index: 1;
}
.site-breadcrumb .breadcrumb-menu li {
    position: relative;
    display: inline-block;
    margin-left: 25px;
    color: #023350;
    font-weight: 500;
    text-transform: capitalize;
}
.site-breadcrumb .breadcrumb-menu li.active {
    color: #023350;
}
.site-breadcrumb .breadcrumb-menu li a {
    color: #023350;
    transition: all 0.5s ease-in-out;
}
a, a:active, a:focus, a:hover {
    outline: none;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    text-decoration: none;
}
.blog-area {
    position: relative;
}
.py-100 {
    padding: 100px 0;
}
.site-heading {
    margin-bottom: 50px;
    position: relative;
    z-index: 1;
}
.site-title-tagline {
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 17px;
    font-weight: 700;
    color: #023350;
    position: relative;
    margin-bottom: 5px;
    display: inline-block;
}
.site-title {
    font-weight: 700;
    text-transform: capitalize;
    font-size: 34px;
    color: #023350;
    margin-top: 4px;
}
.site-title span {
    color: #023350;
}
.blog-item {
    background: #ffffff;
    padding: 20px;
    border: 1px solid rgba(0, 0, 0, 0.08);
    border-radius: 20px;
    transition: all .5s ease-in-out;
}
.blog-item-img {
    border-radius: 12px;
    overflow: hidden;
    position: relative;
}
.blog-item-img img {
    border-radius: 15px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}
.blog-item-meta {
    padding: 14px 0;
    margin-bottom: 14px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.blog-title {
    font-size: 20px;
    margin-bottom: 15px;
    text-transform: capitalize;
}
.blog-item-info p {
    margin-bottom: 16px;
}
.blog-item-info .theme-btn {
    margin-top: 10px;
}
.theme-btn {
    position: relative;
    font-size: 16px;
    background: #023350;
    color: #ffffff;
    padding: 10px 20px;
    display: inline-block;
    vertical-align: middle;
    text-transform: capitalize;
    border-radius: 10px;
    font-weight: 500;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
    border: none;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    transition: all .5s ease-in-out;
    z-index: 1;
}
.theme-btn i {
    margin-left: 5px;
}
.blog-item-info h4 a {
    color: #023350;
}
.blog-date {
    position: absolute;
    right: -1px;
    bottom: 30px;
    background: #023350;
    color: #ffffff;
    font-weight: 500;
    border-radius: 50px 0 0 50px;
    padding: 4px 12px 4px 15px;
}
.contact-area {
    position: relative;
}
.pb-80 {
    padding-bottom: 80px;
}
.pt-100 {
    padding-top: 100px;
}
.contact-content {
    margin-bottom: 50px;
}
.contact-info {
    display: flex
;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 15px;
    padding: 25px 15px;
    position: relative;
    margin-bottom: 25px;
    border-radius: 20px;
    background: #ffffff;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    transition: all .5s ease-in-out;
}
.contact-info-icon i {
    font-size: 35px;
    color: #ffffff;
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    border-radius: 50px;
    background: #03A297;
}
.contact-info h5 {
    font-size: 18px;
    margin-bottom: 8px;
    color: #023350;
}
.contact-info p {
    color: #757F95;
    font-weight: 500;
    font-size: 16px;
}
.contact-form {
    background: #ffffff;
    border-radius: 20px;
    padding: 30px 30px 10px 30px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}
.contact-form-header {
    margin-bottom: 30px;
}
.contact-form-header h2 {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 10px;
    color: #023350;
}
.contact-form .form-group {
    margin-bottom: 25px;
}
.contact-form .form-group .form-control {
    padding: 15px 20px;
    border-radius: 12px;
    box-shadow: none;
    transition: all .5s ease-in-out;
}
.py-90 {
    padding: 90px 0;
}
.shop-cart thead tr {
    background: #023350;
    color: #ffffff;
}
.shop-cart thead tr th, .shop-cart thead tr td {
    white-space: nowrap;
}
.shop-cart thead tr th {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: .4px;
}
.shop-cart tr td {
    color: #023350;
    vertical-align: middle;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    border-top: none;
    position: relative;
    padding: 20px 10px;
    font-size: 16px;
}
.shop-cart-img {
    width: 100px;
}
.shop-cart-img img {
    width: 100%;
    border-radius: 8px;
    padding: 6px;
    border: 1px solid rgba(0, 0, 0, 0.08);
}
.shop-cart-name {
    font-size: 16px;
    margin-bottom: 4px;
    font-weight: 600;
}
h1, h2, h3, h4, h5, h6 {
    color: #023350;
    margin: 0px;
    font-weight: 600;
    font-family: 'Inter', sans-serif;
    line-height: 1.2;
}
a {
    color: #023350;
    display: inline-block;
}
.shop-cart-qty {
    width: 110px;
}
.shop-cart-qty button {
    width: 30px;
    height: 30px;
    line-height: 28px;
    color: #023350;
    text-align: center;
    border: 0;
    border-radius: 50px;
    background: #F5F7FA;
}
.shop-cart-qty button i {
    font-weight: 500;
}
.shop-cart-qty input {
    width: 30px;
    border: none;
    background: transparent;
    color: rgba(0, 0, 0, 0.08);
    text-align: center;
}
.shop-cart-remove {
    font-size: 18px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border: rgba(0, 0, 0, 0.08);
    text-align: center;
    border-radius: 50px;
}
.btn.disabled, .btn:disabled, fieldset:disabled .btn {
    pointer-events: none;
    background-color: #023350;
    border-color: #023350;
    opacity: 0.65;
}
.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #023350;
    --bs-btn-border-color: #023350;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #023350;
    --bs-btn-hover-border-color: #023350;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #023350;
    --bs-btn-active-border-color: #023350;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #023350;
    --bs-btn-disabled-border-color: #023350;
}
.shop-cart-summary {
    padding: 30px;
    border: 1px solid rgba(0, 0, 0, 0.08);
    background: #F5F7FA;
    border-radius: 10px;
    margin-top: 12px;
    margin-left: 20px;
}
.shop-cart-summary h5 {
    margin-bottom: 25px;
}
.shop-cart-summary li {
    margin-bottom: 10px;
}
.shop-cart-summary li strong {
    color: #023350;
}
.shop-cart-total {
    padding-top: 10px;
    border-top: 1px solid rgba(0, 0, 0, 0.08);
}
.shop-cart-summary li strong {
    color: #023350;
}
.shop-cart-total span {
    font-weight: bold;
    color: #023350;
}
li {
    list-style: none;
}
.shop-cart-summary li span {
    float: right;
}
.shop-cart-coupon {
    margin-bottom: 25px;
}
.shop-cart-coupon .form-group {
    position: relative;
}
.shop-cart-coupon .form-control {
    box-shadow: none;
    padding: 15px 160px 15px 25px;
    border-radius: 50px;
}
.shop-cart-coupon .theme-btn {
    position: absolute;
    right: 5.4px;
    top: 5.4px;
    border-radius: 50px;
    padding: 8px 20px;
}
.shop-checkout-step .accordion-item {
    margin-bottom: 20px;
    border: 1px solid rgba(0, 0, 0, 0.08);
    border-radius: 8px;
}
.shop-checkout-step .accordion-button:not(.collapsed) {
    background: transparent;
    color: #023350;
}
.shop-checkout-step .accordion-button {
    background: transparent;
    box-shadow: none;
    font-weight: 600;
}
.shop-checkout-step .accordion-body {
    border-top: 1px solid rgba(0, 0, 0, 0.08);
}
.shop-checkout-form .form-group {
    margin-bottom: 15px;
}
.shop-checkout-form label {
    color: #023350;
    margin-bottom: 4px;
}
label {
    color: #999;
    cursor: pointer;
    font-weight: 400;
}
.shop-checkout-form .form-control {
    padding: 12px 20px;
    border-radius: 8px;
    box-shadow: none;
}
.shop-checkout-payment .nav-link.active {
    border-color: #023350;
}
.shop-checkout-payment .nav-link {
    background: transparent !important;
    border: 1px solid rgba(0, 0, 0, 0.08);
    text-align: center;
    border-radius: 12px;
    margin-right: 15px;
    margin-bottom: 20px;
    position: relative;
}
.shop-checkout-payment .checkout-card-img {
    padding-top: 12px;
    margin-bottom: 12px;
}
.shop-checkout-payment .checkout-payment-img.cod img {
    height: 80px;
}
.shop-checkout-payment .checkout-payment-img img {
    height: 80px;
}
.shop-checkout-payment .nav-link span {
    color: #757F95;
}
.shop-checkout-payment .nav-link.active::before {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}
.shop-checkout-payment .nav-link::before {
    content: "\f058";
    position: absolute;
    font-family: "Font Awesome 6 Free";
    font-weight: bold;
    font-size: 20px;
    color: #023350;
    transform: scale(0);
    opacity: 0;
    visibility: hidden;
    left: 4px;
    top: -4px;
    transition: all .5s ease-in-out;
}
.bg {
    background: #F5F7FA;
}
.user-area .sidebar {
    background: #ffffff;
    border-radius: 10px;
    margin-bottom: 25px;
    padding: 15px;
}
.user-area .sidebar-top {
    text-align: center;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.user-area .sidebar-profile-img {
    position: relative;
    width: 100px;
    height: 100px;
    margin: 0 auto 15px auto;
    border-radius: 50px;
    padding: 4px;
    border: 3px solid #023350;
}
.user-area .sidebar-profile-img img {
    border-radius: 50%;
}
.user-area .sidebar-list li {
    margin: 5px 0;
}
.user-area .sidebar-list .active {
    background: #023350;
    color: #ffffff;
    border-radius: 8px;
}
.user-area .sidebar-list li a {
    color: #023350;
    padding: 6px 6px 6px 15px;
    display: block;
    font-weight: 500;
    transition: all .5s ease-in-out;
}
.user-area .sidebar-list .active i {
    color: #ffffff;
}
.user-area .sidebar-list li a i {
    margin-right: 5px;
    color:  #023350;
}
.user-card {
    background: #ffffff;
    padding: 15px 20px 20px 20px;
    border-radius: 10px;
    margin-bottom: 25px;
}
.user-card-title {
    color: #023350;
    font-size: 20px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.dashboard-widget.color-1 {
    background: rgba(168, 85, 247, .08);
    color: #A855F7;
}
.dashboard-widget {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 20px;
    border-radius: 10px;
    margin: 10px 0;
}
.dashboard-widget.color-1 {
    background: rgba(168, 85, 247, .08);
    color: #A855F7;
}
.dashboard-widget.color-1 h1 {
    color: #A855F7;
}
.dashboard-widget-info h1 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 5px;
}
.dashboard-widget-info span {
    font-weight: 500;
}
.dashboard-widget.color-1 .dashboard-widget-icon {
    background: #A855F7;
    color: #fff;
}
.dashboard-widget-icon {
    width: 65px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    border-radius: 50px;
}
.dashboard-widget.color-2 {
    background: rgba(17, 183, 107, .08);
    color: #11B76B;
}
.dashboard-widget.color-2 h1 {
    color: #11B76B;
}
.dashboard-widget.color-2 .dashboard-widget-icon {
    background: #11B76B;
    color: #fff;
}
.dashboard-widget.color-3 {
    background: rgba(240, 84, 84, .08);
    color: #F05454;
}
.dashboard-widget.color-3 h1 {
    color: #F05454;
}
.dashboard-widget.color-3 .dashboard-widget-icon {
    background: #F05454;
    color: #fff;
}
.user-card-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.user-card-header .user-card-title {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.user-card-title {
    color: #023350;
    font-size: 20px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.user-card-header-right {
    display: flex;
    align-items: center;
    gap: 20px;
}
.user-card-header .theme-btn {
    padding: 8px 15px;
}
.user-area .table {
    border-collapse: separate;
    border-spacing: 0 10px;
    margin-bottom: 0;
}
.user-area .user-card .table>:not(caption)>*>* {
    vertical-align: middle;
    padding: 0.8rem 0.8rem;
}

.user-area .table th {
    color: #757F95;
}
.user-area .table tbody tr {
    background: #023350;
    margin-bottom: 10px;
}
.user-area .user-card .table>:not(caption)>*>* {
    vertical-align: middle;
    padding: 0.8rem 0.8rem;
}

.user-area .table td:first-child {
    border-left-style: solid;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.user-area .table td {
    background: unset;
}
.user-area .table-list-code {
    color: #023350;
    font-weight: 500;
}
.user-area .badge-info {
    background: #F3E8FF;
    color: #A855F7;
}
.user-area .badge {
    border-radius: 50px;
    padding: 5px 12px;
}
.user-area .badge-primary {
    background: #DBF7FD;
    color: #0DCAF0;
}
.user-area .badge-success {
    background: #DCFCE7;
    color: #22C79C;
}
.user-area .badge-danger {
    background: #FEE2E2;
    color: #EF4444;
}
.user-area .table tbody tr {
    background: #F5F7FA;
    margin-bottom: 10px;
}
.user-form .form-group {
    margin-bottom: 15px;
}
.user-form .form-group label {
    color: #023350;
    margin-bottom: 4px;
}
.user-form .form-control {
    padding: 12px 20px;
    border-radius: 8px;
    box-shadow: none;
}
.user-card-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.user-card-header-right {
    display: flex;
    align-items: center;
    gap: 20px;
}
.user-card-filter .nice-select {
    height: 45px;
    line-height: 42.5px;
    border-color: rgba(0, 0, 0, 0.08);
    border-radius: 10px;
}
.user-area .table-list-img {
    background: #ffffff;
    border-radius: 10px;
    padding: 10px;
}
.user-area .table-list-info img {
    width: 80px;
    border-radius: 8px;
}
.user-order-detail .order-detail-content {
    background: #F5F7FA;
    padding: 30px;
    border-radius: 10px;
    margin-top: 15px;
}
.user-order-detail .order-detail-content h5 {
    margin-bottom: 20px;
}
.theme-btn span {
    margin-right: 5px;
}
.pb-65 {
    padding-top: 65px;
    padding-bottom: 65px;
}
.section-title-area {
    margin-bottom: 50px;
}
.contact-form-box,.account-create {
    padding: 40px 50px 50px;
    position: relative;
    z-index: 1;
}
.user-input {
    padding: 12px 20px;
    border-radius: 8px;
    box-shadow: none;
}
.badge {
    position: absolute;
    width: 18px;
    height: 18px;
    line-height: 18px;
    color: var(--color-white);
    background: var(--theme-color);
    border-radius: 50px;
    font-size: 12px;
    right: -5px;
    top: -5px;
}
li.dropdown.open > ul{
    display: block;
  }
  .dropdown-cart-menu {
    position: absolute;
    right: 0;
    top: 60px;
    background: #fff;
    border-radius: 15px;
    padding: 20px;
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
    min-width: 320px;
    transition: all .5s ease-in-out;
}
.dropdown-cart-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.dropdown-cart-header span, .dropdown-cart-header a {
    font-size: 13px;
    font-weight: 600;
    color: #023350;
    text-transform: uppercase;
}
.dropdown-cart-list li {
    position: relative;
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.dropdown-cart-item {
    display: flex;
    align-items: center;
    gap: 15px;
}
.dropdown-cart-item .cart-img {
    width: 70px;
    height: 70px;
    border-radius: 10px;
    padding: 5px;
    border: 1px solid rgba(0, 0, 0, 0.08);
}
.dropdown-cart-item .cart-info {
    flex: 1;
}
.dropdown-cart-item .cart-info h4 {
    font-size: 14px;
    margin-bottom: 5px;
}
.dropdown-cart-item .cart-remove {
    color: #FD6A6A;
    font-size: 18px;
    transition: all .5s ease-in-out;
}
.dropdown-cart-bottom {
    padding-top: 10px;
    margin-top: 15px;
    border-top: 1px solid rgba(0, 0, 0, 0.08);
}
.dropdown-cart-total {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.dropdown-cart-total span {
    text-transform: uppercase;
    color: #023350;
    font-size: 13px;
    font-weight: 600;
}
.dropdown-cart-total .total-amount {
    font-size: 14px;
}
.dropdown-cart-bottom .theme-btn {
    display: block;
    padding: 8px 20px;
    margin-top: 25px;
}